## snek

Simplistic project to help onboard developers to the Serpent OS core
workflow + package maintainence.

## Authors

Availabile under the terms of the ZLib license

Copyright (C) 2022 Serpent OS Developers